.planet-caption {
  top: 0\9\0 !important;
  /* ie8, ie9, ie10 only */
}

.header.horizon .planet-caption {
  padding-top: 0\9\0 !important;
  /* ie8, ie9, ie10 only */
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10+ specific (hacks) styles go here */
   .planet-caption {
     top: 0 !important;
   }

   .header.horizon .planet-caption {
     padding-top: 0 !important;
   }
}
